Subject: Re: [MMUSIC] I-D ACTION:draft-ietf-mmusic-rfc2326bis-15.txt

From: Martin Stiemerling <[email-masked]>
Date: Tue, 3 Jul 2007 14:51:55 +0200

Hi,

Am 27.06.2007 um 20:54 schrieb Joseph Pallas:

>> The new version of draft-ietf-mmusic-rfc2326bis is just an XML- 
>> lized version
>> of draft-ietf-mmusic-rfc2326bis-14.txt.
>>
>> draft-ietf-mmusic-rfc2326bis-14.txt was using tex sources
>> and the first step was to convert the old draft sources to the  
>> newer xml
>> format used by xml2rfc.
>>
>> Magnus and me have done a check of this version, but it would be  
>> good if
>> other people could also take a look, whether the -14 and -15 are  
>> the same in
>> terms of contents of the draft.
>
> I couldn't spot any content differences, so I'm glad to know there
> weren't supposed to be any.  On the formatting front, there are a
> couple of places where references are rendered oddly, as in
>
>   The URI scheme "rtsp" requires that commands are issued via a
>   reliable protocol (within the Internet, TCP), while the scheme
>   "rtsps" identifies a reliable transport using secure transport (TLS
>   [RFC4346], see Section (Section 18).

Ok, I will check the references.

Thanks a lot!

   Martin

>
> There are also some places where SET_PARAMETER and GET_PARAMETER are
> missing the underscore.  I'm not sure if that's new.
>
> joe
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic

[email-masked]
NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road,  
London W3 6BL | Registered in England 2832014

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic